/* Location Page Styles */

.locations-slider {
  max-width: 300px;
  height: 500px;
}

.locations-slider .slick-list,
.locations-slider .slick-track,
.locations-slide {
  height: 100%;
}

.locations-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 500px;
  overflow: hidden;
}

.locations-info i {
  width: 25px;
}

.location-disclaimer {
  color: var(--color-gray-medium);
  display: block;
  font-style: italic;
  text-align: justify;
  font-size: 12px;
}
